<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-sek" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-sek{fill:#016aa7;}
      .cls-2-sek{fill:#fff;}
    </style>
    <rect class="cls-1-sek" width="36" height="36" rx="4"/>
    <path class="cls-2-sek" d="M11.46,6.32V18.17l6.61-6.33h3.19L15.52,17.1l6.16,9.21h-3l-5-7.56-2.24,2.08v5.48H9.08v-20Z"/>
    <path class="cls-2-sek" d="M24.23,11.84v3.05h.06a6.33,6.33,0,0,1,2.12-2.6,5.35,5.35,0,0,1,3.2-.79V14a6.75,6.75,0,0,0-2.44.39,4,4,0,0,0-1.62,1.15,4.73,4.73,0,0,0-.9,1.84,9.65,9.65,0,0,0-.28,2.47v6.44H22V11.84Z"/>
  </svg>
</template>
